Opaque Dark

KDE 3.x Window Decorations

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
Score 50.0%
Description:

Opaque Dark is a native window decoration for KDE desktop, based on the CGWD theme opaque dark.

knowheretorun

11 years ago

I can't make it to use color scheme colors - even though the option is there...

Report

lortega

12 years ago

I have too many problems ....

jueves:/home/lortega/Desktop/opaquedark-0.1 # ./configure | grep -w no
checking whether we are cross compiling... no
checking whether we are using the GNU Fortran 77 compiler... no
checking if gcc supports -fno-rtti -fno-exceptions... no
checking whether -lc should be explicitly linked in... no
checking for shl_load... no
checking for shl_load in -ldld... no
checking for dlopen... no
checking whether to build static libraries... no
checking for shl_load... (cached) no
checking for shl_load in -ldld... (cached) no
checking for dlopen... (cached) no
checking whether to build static libraries... no
checking for strlcat... no
checking for strlcpy... no
checking for main in -lcompat... no
checking for dnet_ntoa in -ldnet... no
checking for dnet_ntoa in -ldnet_stub... no
checking for poll in -lpoll... no
checking CoreAudio/CoreAudio.h usability... no
checking CoreAudio/CoreAudio.h presence... no
checking for CoreAudio/CoreAudio.h... no
checking for killpg in -lucb... no
checking for shl_unload in -ldld... no
checking crt_externs.h usability... no
checking crt_externs.h presence... no
checking for crt_externs.h... no
checking for _NSGetEnviron... no
checking for extra includes... no
checking for extra libs... no
checking for libjpeg6b... no
configure: error: Qt (>= Qt 3.2) (headers and libraries) not found. Please check your installation!

Heeeeelp please :)

Report

SQ7RO

12 years ago

you need to install Qt devel package

Report

noteventime

12 years ago

Very nice, fits perfectly with the Domino style!

Report

petersi

12 years ago

Why am i getting nasty errors compiling out of the box?
- First i have to run make -f Makefile.cvs, which isn't standard. Please tell us so before.
- Then i have to remove silly tests for the right version of automake (which stops on higher/newer versions) from the cvs.sh.
- Configure runs then fine, but
- make complains about missing header-files (believe me, my set/environment and paths are ok).
Any idea?

Report

pupil

12 years ago

openSUSE RPM available at my site & my repos (see my signature).

Report

Dayguy

12 years ago

Nice work! I love it.

Report

ih8windoze

12 years ago

Just a thought, but you may want to change the slackware download to an actual .tgz package.

Report

C

enef

12 years ago

changed :)

Report

beany

12 years ago

where the hell are all the compliments and comments? This sucker is outta sight gorgeous!!

Report

freefred

12 years ago

I agree:-)

And thx for the slack package

Report

12345678910
product-maker Count: 4 Rating: 5.0
File (click to download) Version Description Downloads Date Filesize DL OCS-Install
Pling
*Needs ocs-url or ocs-store to install things
Details
license
version
updated Nov 15 2006
added Nov 06 2006
downloads 24h
0
page views 24h 3
System Tags linux unix